*{
   margin:0;
   padding:0;
   transition: all 0.3s ease;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
}

body {
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;  
}

p{
  font-size: 16px;
  margin: 10px 0;
  line-height: 1.6em;
  font-weight: 500;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * wrap */

#wrap{
  width:100%;
  margin:0;
  padding:0;
}

/* ====================================================
brake
==================================================== */
@media print, screen and (min-width: 768px) {
.pc { display: inline; }
.sp { display: none; }
}
@media screen and (max-width: 767px) {
  .pc { display: none; }
  .sp { display: inline; }
}



/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * drawer */

#drawer{
  display:none;
}

@media screen and (max-width: 1024px) {
#drawer{
  display:block;
  z-index:9999;
  position: relative;
}

#drawer h1 img{
  width: 60%;
}

.drawer-nav{
   filter:alpha(opacity=98);
   -moz-opacity: 0.98;
   opacity: 0.98;
   background-color: #fff;
   background-size: 80% auto;
}

.drawer-menu{
   width:100%;
   height: 100vh;
   padding:40px;
   text-align: left;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.drawer-menu ul{
   list-style:none;
   margin:50px 0;
   font-size:16px;
   font-weight:700;
   line-height:2.4em;
}

.drawer-menu ul a{
   color:#222;
   text-decoration:none;
}

.drawer-menu ul li{
  border-bottom: rgb(219, 219, 219) solid 1px;
}

.drawer-menu ul li.d_list a{
  margin-left: 20px;
  color: rgb(68, 68, 68);
}
.drawer-menu ul li.d_list{
  border: none;
}

}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * header */

header{
    width:100%;
	  z-index: 4;
	  position:fixed;
    display: flex;
    justify-content: space-between;
	  padding:0px;
    -moz-box-sizing: border-box;
     box-sizing: border-box;
     background-color: #fff;
     height: 80px;
}

.head_l{
	width:250px;
  margin: 10px;
}

.head_r{
  width: calc(100% - 200px);
}

header ul{
  list-style:none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

header ul li{
  margin:0 20px;
  font-weight: bold;
  font-size: 14px;
  line-height:1.8em;
}

header ul li.nav02{  
 margin: 0 0 0 40px;
}

header ul li a {
 position: relative;
 display: inline-block;
 transition: .3s;
 text-decoration: none;
 color: #000;
}
header ul li a::after {
 position: absolute;
 bottom: 0;
 left: 0;
 content: '';
 width: 0;
 height: 1px;
 background-color: #7fffd4;
 transition: .3s;
}
header ul li a:hover::after {
 width: 100%;
}

header ul li.nav02 a{
 color: #fff;
 display: block;
 background-color: #007078;
 padding: 28px 40px;
}

header ul li.nav02 a:hover{
 color: #fff;
 background-color: #faebd7;
}

.fixed {
    position: fixed;
    top: 0;
    width:100%;
    z-index: 14;
    background-color: #fff;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.05);
}



@media screen and (max-width: 1024px) {
.head_r{
  display:none;
}
header{
  width:100%;
  display: block;
  padding:0px 10px;
}
.fixed {
  position:absolute;
  top: 0;
  width:100%;
  z-index: 99;
  background-color:unset;
}

}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * footer */

footer{
  background-color: #f4f4f4;
  padding: 50px 0 20px 0;
}

.footer_inner{
  max-width: 1000px;
  margin: auto;
  text-align: center;
}


.footer_inner img{
  max-width: 300px;
  margin: auto;
  text-align: center;
  margin-top: 50px;
}

.footer_inner ul{
  display: flex;
  justify-content: space-between;
  list-style: none;
}

.footer_inner ul li a{
  text-decoration: none;
  color: #007078;
  font-size: 14px;
  font-weight: 600;
}

.footer_inner ul li a:hover{
  color: #ccc;
}

.copy{
  font-size: 12px;
  margin-top: 30px;
  font-family: 'Montserrat', sans-serif;
  color: #007078;
}

@media screen and (max-width: 768px) {
  footer{
    padding: 100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-size:contain;
  }

  .footer_inner ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .footer_inner ul li{
    width: 50%;
  }
  


}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * h */

h1 img{
  width: 200px;
  margin: 5px 0 0 20px;
}

h1 a {
  display: inline-block;
  transition: .3s;
  -webkit-transform: scale(1);
  transform: scale(1);
}
h1 a:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.fixed h1 img{
  width: 180px;
  margin: 10px 0 0 20px;
}

.fixed h1 a{
  border: none;
  padding:0px;
}


h2{
  font-weight: 600;
  font-size: 32px;
  color: #007078;
  line-height: 1.2em;
  margin: 10px 0;
}

h2 span{
  font-family: 'Montserrat', sans-serif;
  display: block;
  font-size: 16px;
  color: #7fffd4;
}

h3{
  font-weight: 600;
  font-size: 24px;
  color: rgb(89,80,66);
  line-height: 1.4em;
  margin: 10px 0;
}

h3 span{
  display: block;
  font-size:18px;
  color: #666;
}

h4{
  border-bottom: #007078 solid 1px;
  color: #007078;
  font-size: 22px;
  padding: 5px 0;
  margin: 20px 0;
}

h4 span{
  font-family: 'Montserrat', sans-serif;
  display: block;
  font-weight: 500;
  font-size: 16px;
  color: rgb(119, 119, 119);
}

@media screen and (max-width: 1024px) {
  h1 img{
    width: 150px;
    margin: 0;
  }

  .fixed h1 img{
    width: 150px;
    margin: 0;
  }

  h2{
    font-size: 32px;
  }

  
  
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * INDEX */
.main{
  width:100%;
  height:800px;
}



@media screen and (max-width: 798px) {

  .main{
    width:100%;
    height:auto;
  }
}

.s_main{
  position:relative;
  padding:150px 0 100px 0;
  width:100%;
  text-align: center;
  overflow:hidden;
  margin:0;
}

.s_main img {
  position:absolute;
  right: 0;
  top: 85px;
  z-index: -1;
  width:100%;
  height:400px;
  object-fit: cover;

}

.s_main p{  
  color:#FFFFFF;
  font-size:28px;
  font-weight: 500;
	position: relative;
  font-family: 'Montserrat', sans-serif;
  letter-spacing:1px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
  z-index: 3;
  line-height:2em;
}

.s_main p span{
  font-size:48px;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  display: block;
  font-weight: 600;
  letter-spacing:0.1em;
}

@media screen and (max-width: 1024px) {
  .s_main p{  
    font-size:18px;
  }

  .s_main p span{
    font-size:32px;
  } 
  



}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * philosophy */

.philosophy{
  width: 100%;
  padding: 100px 0;
  position: relative;
}

.philosophy_inner{
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.philosophy_info{
  width: 500px;
  order: 1;
}

.philosophy_img{
  width: calc(100% - 540px);
  order: 2;
}

.philosophy_img img{
  width: 100%;
}


@media screen and (max-width: 768px) {
  .philosophy{
    padding: 100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-attachment:unset;
  }

  .philosophy_inner{
    display: block;
  }

  .philosophy_info{
    width: 100%;
  }
  
  .philosophy_img{
    width: 100%;
  }
    
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * product */

.product{
  width: 100%;
  padding: 100px 0;
  background-color: #7fffd4;
  text-align: center;
}

.product h2 span{
  color: #fff;
}

.product_inner{
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.product_box{
  width: 30%;
}
.product_box img{
  width: 100%;
}


@media screen and (max-width: 768px) {
  .product{
    padding: 100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-attachment:unset;
  }

  .product_inner{
    display: block;
  }

  .product_box{
    width: 100%;
  }
    
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * faq */

.faq{
  width: 100%;
  padding: 100px 0;
  background-color: #faebd7;
  text-align: center;
}

.faq_inner{
  max-width: 1000px;
  margin: auto;
}

.faq_box{
  background-color: #fff;
  border-radius: 10px;
  padding: 30px;
  margin-bottom: 30px;
  text-align: left;
  -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.faq_box h3{
  font-size: 18px;
  border-bottom: #666 dotted 1px;
  padding-bottom: 5px;
}

@media screen and (max-width: 768px) {
  .faq{
    padding: 100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-attachment:unset;
  }

  .faq_inner{
    display: block;
  }
    
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * voice */

.voice{
  width: 100%;
  padding: 100px 0;
  background-color: #FAEDF9;
  text-align: center;
}

.voice_inner{
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.voice_info{
  width: 500px;
  text-align: left;
}

.voice_img{
  width: calc(100% - 540px);
}

.voice_img img{
  width: 100%;
}


@media screen and (max-width: 768px) {
  .voice{
    padding: 100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-attachment:unset;
  }

  .voice_inner{
    display: block;
  }

  .voice_info{
    width: 100%;
  }
  
  .voice_img{
    width: 100
  }
}


/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * info */

.info{
  width: 100%;
  padding: 100px 0;
  text-align: center;
}

.info_inner{
  max-width: 1000px;
  margin: auto;  
  text-align: left;
  padding-bottom: 50px;
}


.info_inner ul{
  list-style: none;
  line-height: 1.8em;
}

.info_inner ul li{
  margin-bottom: 5px;
  font-weight: 600;
  border-bottom: #777 solid 1px;
  padding: 20px 0;
}

.info_inner ul li a{
  text-decoration: none;
  color: #222;
  padding-left: 1em;
}

.info_inner ul li a:hover{
  color: #777;
}

.info_inner ul li span{
  color: #777;
  margin-top: 10px;
  display: block;
  font-weight: 500;

}


@media screen and (max-width: 768px) {
  .info{
    padding: 50px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * about */
.about{
  width: 100%;
  padding: 100px 0;
  background-color: #fff;
  position: relative;
  z-index: 1;
}

.about:after {
  width: -webkit-calc(100% - 100px);
  width: calc(100% - 100px);
  content: "";
  position: absolute;
  top: 300px;
  left: 100px;
  bottom: 100px;
  background: -moz-linear-gradient(65deg, #f4f4f4, #f4f4f4); 
	background: -webkit-linear-gradient(65deg, #f4f4f4, #f4f4f4); 
	background: linear-gradient(25deg, #f4f4f4, #f4f4f4); 
  z-index: -1;
}

.about_inner{
  max-width: 1000px;
  margin: auto;
  padding: 50px 0;
}

.about_inner h2,
.about_inner p{
  color: #fff;
}

.about_box{
  width: 100%;
  padding: 50px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
}

.about_list{
  width: 48%;
  position: relative;
}

.about_list img{
  width: 100%;
}

.about_list h3{
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #000000;
  font-size: 40px;
  text-shadow: 1px 1px 3px rgb(39, 39, 39);
}

@media screen and (max-width: 768px) {
  .about{
    padding: 100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .about_inner{
    display: block;
    padding: 50px 0;
  }

  .about:after {
    top: 0;
    left: 0;
    bottom: 300px;
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
  }

  .about_box{
    display: block;
  }

  .about_list{
    width: 100%;
  }

  .about_list img{
    width: 100%;
    height: 200px;
    object-fit: cover;
  }


}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * bottom */
.bottom{
  width: 100%;
  padding: 50px 0;
  background-color: #faebd7;
  text-align: center;
}

.bottom_inner{
  max-width: 1000px;
  margin: auto;
}

.tel{
  font-size: 36px;
  font-family: 'Montserrat', sans-serif;
  color: #007078;
}

.tel span{
  font-size: 16px;
  display: block;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;  
}

@media screen and (max-width: 768px) {
  .bottom{
    padding: 100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .bottom_inner{
    display: block;
  }
  .tel{
    font-size: 24px;
  }

}



/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * base */
.base_container{
  width: 100%;
  padding: 100px 0;
}

.container_inner{
  max-width: 1000px;
  margin: auto;
}

.container_inner img{
  max-width: 100%;
}

.container_inner hr{
  margin: 50px 0;
}

.container_inner ol{
  counter-reset: item;
  list-style-type: none;
  padding-left: 0;
}

.container_inner ol li{
  text-indent: -1.3em;
  padding-left: 1.3em;
  margin-bottom: 20px;
}
.container_inner ol li:before {
  counter-increment: item;
  content: counter(item)'.';
  /* 以下は自由に装飾... */
  padding-right: .5em;
  font-weight: bold;
  color: #007078;
}

.column_box{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.column_two{
  width: 48%;
}

.column_three{
  width: 32%;
}


.attention_box{
  background-color: #007078;
  border-radius: 10px;
  padding: 20px;
  margin: 40px 0;
  text-align: center;
  box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.05);
  -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.attention_box p{
  font-size: 18px;
  line-height: 1.8em;
  font-weight: bold;
  color: #fff;
}
.container_inner b{
  font-weight: bold;
  color: #cc0000;
  font-size: 18px;
}

.glay{
  background-color: #f4f4f4;
}

.pink{
  background-color: #FAEDF9;
}

.center{
  text-align: center;
}

.arrow{
  font-size: 48px;
  margin: 20px 0 0 0;
}

.yellow{
  background-color: #faebd7;
}

.left{
  text-align: left;
}

.right{
  text-align: right;
}

.news_box{
  padding: 20px 0 80px 0;
}

.news_box img{
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .base_container{
    padding: 100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .container_inner{
    padding: 50px 0;
  }

  
.column_box{
  display:block;
}

.column_two{
  width: 100%;
}

.column_three{
  width: 100%;
}



}


/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * table */

table {
	border-collapse: collapse;
	border:#e3e3e3 solid 1px;
	width:100%;
	max-width:1200px;
	margin:10px auto;
  box-sizing: border-box;
}

th {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 20px 20px;
	font-weight: normal;
	background-color:#fff ;
  width: 200px;
  font-weight: bold;
  box-sizing: border-box;
}

td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
  border-left: #e3e3e3 solid 1px;
	padding: 10px 30px;
  background-color: #fff;
  box-sizing: border-box;
}





@media screen and (max-width: 768px) {

table {
	border-collapse: collapse;
	width:95%;
	margin:30px auto;
}

td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	display:block;
  border-left:none;
}


th {
    display:block;
    width: 100%;
    
}


}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * btn */

p.btn{
  margin:30px auto;
}
p.btn a {
  background-image: linear-gradient(rgb(95, 215, 175) 50%, rgba(255,255,255,1) 50%);
  background-position: 0 0;
  background-size: auto 200%;
  transition: .3s;
  color:#fff;
  text-decoration:none;
  font-size:14px;
  font-weight: bold;
  letter-spacing:1px;
  border:#5FD7AF solid 2px;
  border-radius: 30px;
  padding:10px 50px;
}
p.btn a:hover {
  background-position: 0 100%;
  color: #5FD7AF;
}



/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * figure */
figure {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

figure img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
}
figure:hover img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * fuwatAnime */

.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(80px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(80px); -ms-transform: translateY(80px); transform: translateY(80px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * isPlay */

.box {
  width: 100%;
  margin: 0;
  overflow: hidden;
}

.box .boxInner {
  width: inherit;
  height: inherit;
  opacity: 0;
}

.isPlay {
  animation-name: play;
  animation-duration: .5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(.8,0,.5,1);
  position: relative;
  opacity: 1 !important;
}
  
.isPlay:before {
  animation-name: maskOut;
  animation-duration: .5s;
  animation-delay: .5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(.8,0,.5,1);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(65deg, #cfffef, #7fffd4); 
	background: -webkit-linear-gradient(65deg, #cfffef, #7fffd4); 
	background: linear-gradient(25deg, #cfffef, #7fffd4);
}

@keyframes play {
  from {
    transform: translateX(-100%);
  }
  
  to {
    transform: translateX(0);
  }
}

@keyframes maskOut {
  from {
    transform: translateX(0);
  }
  
  to {
    transform: translateX(100%);
  }
}
/* ====================================================
swiper
==================================================== */

.swiper-container{
  text-align: center;
  max-width: 100%;
  margin: auto;
}

.swiper-wrapper {
	width: 100%;
}

.swiper-slide {
	color: #ffffff;
	width: 100%;
	height: 100%;
  padding: 50px 0 100px 0;
	text-align: left;
}

.swiper-slide img{
  width: 100%;
}


@media screen and (max-width: 768px) {
  .swiper-slide {
    padding: 50px 0 ;
  }
  
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * pagetop */


.pagetop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	-ms-transform: scale(0.3);
	-o-transform: scale(0.3);
	transform: scale(0.3);
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
  z-index: 5;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #111;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}
.pagetop.show {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

@media screen and (max-width:998px){

.pagetop {
	bottom: 30px;
	right: 10px;
}

}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * privacy */

.privacy{
  max-width: 100%;
  text-align: center;
  padding: 100px 0 200px 0;
}

.privacy_inner{
  max-width:1000px;
  margin: auto;
  text-align: left;
  padding: 50px 0;
}

.privacy_inner h3{
  font-size: 24px;
  border-bottom: solid 1px #ccc;
  margin-top: 50px;
}

.privacy_inner ul{
  list-style: inside;
  margin: 10px 0;
}

@media print, screen and (max-width: 678px) {
  .privacy{
    width:100%;
    padding:100px 40px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- * infomation_box */

.contact{
  width: 100%;
  text-align: center;
  padding: 100px 0 200px 0;
}

.contact_inner{
  max-width:1000px;
  margin: auto;
  padding: 50px 0;
}

#infomation_box{
  width:100%;
  text-align:left;
  margin:50px auto;
}


.infomation_list{
  padding:5px 0;
}

.infomation_list span{
  font-size:14px;
  font-weight:bold;
  color:#007078;
  margin-left:10px;
}

.infomation_list span.must {
   width: 60px;
   background: #007078;
   color: #fff;
   border-radius: 12px;
   text-align: center;
   font-size: 11.008px;
   font-size: 0.688rem;
   line-height: 22px;
 display: inline-block;
}

textarea,
input[type="text"],
input[type="tel"] ,
input[type="email"]  {
   width: 100%;
   padding: 10px 15px;
   font-size: 14px;
   border: 2px solid #666;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   -ms-border-radius: 4px;
   border-radius: 4px;
}

select,
input[type="date"]{
 padding: 10px 15px;
 font-size: 14px;
   border: 2px solid #666;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   -ms-border-radius: 4px;
   border-radius: 4px;
}

textarea {
   height: 60px; 
}

textarea:focus,
select:focus,
input[type="date"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:focus {
   border: 2px solid #CCCC66;
 background-color:#F4F4EF;
}

input#submit_button {
   margin: 30px auto;
   border: 0;
   font-size: 16px;
   position: relative;
   top: 50%;
   left: 50%;
   margin-left: -100px;
   width: 200px;
   height: 50px;
   text-align: center;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-user-select: none;
   cursor: default;
   font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;  
   color: #fff;
   border: #007078 solid 2px;
   padding: 10px;
   background-color: #007078;
   font-weight:bold;
   border-radius: 10px;
}

input#submit_button:hover {
   cursor: pointer;
 color: #007078;
   background-color: #fff;
}
@media print, screen and (max-width: 1079px) {
.contact_inner{
  width:100%;
  padding:50px 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#infomation_box{
  width:98%;
  margin:0;
  padding:0;
  text-align:left;
  margin:auto;
}

textarea,
input[type="text"],
input[type="tel"] ,
input[type="email"]  {
   width: 85%;
   padding: 10px 15px;
   font-size: 14px;
   border: 2px solid #666;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   -ms-border-radius: 4px;
   border-radius: 4px;
}


}

.cp_cssslider {
  width: 100%;
  padding-top: 350px; 
  position: relative;
  margin: 2em auto;
  text-align: center;
  }
  .cp_cssslider > img {
  position: absolute;
  width: 100%;
  height:350px;
  object-fit: cover;
  left: 0;
  top: 0;
  transition: all 0.5s;
  border-radius: 3px;
  box-shadow:0px 0px 5px 0px rgba(0,0,0,0.3);
  }
  .cp_cssslider input[name='cp_switch'] {
  display: none;
  }

  .cp_cssslider label {
  margin: 15px 5px 0 5px;
  border: 2px solid #ffffff;
  display: inline-block;
  cursor: pointer;
  transition: all 0.5s ease;
  opacity: 0.6;
  border-radius: 3px;
  }
  .cp_cssslider label:hover {
  opacity: 0.9;
  }
  .cp_cssslider label img {
  display: block;
  width: 40px;
  border-radius: 2px;
  }
  .cp_cssslider input[name='cp_switch']:checked + label {
  border: 2px solid #FF7043;
  opacity: 1;
  }
  .cp_cssslider input[name='cp_switch'] ~ img {
  opacity: 0;
  }
  .cp_cssslider input[name='cp_switch']:checked + label + img {
  opacity: 1;
  }

  .cp_cssslider input[name='cp_switch2'] {
    display: none;
    }
  .cp_cssslider input[name='cp_switch2']:checked + label {
    border: 2px solid #FF7043;
    opacity: 1;
    }
    .cp_cssslider input[name='cp_switch2'] ~ img {
    opacity: 0;
    }
    .cp_cssslider input[name='cp_switch2']:checked + label + img {
    opacity: 1;
    }

    .cp_cssslider input[name='cp_switch3'] {
      display: none;
      }
    .cp_cssslider input[name='cp_switch3']:checked + label {
      border: 2px solid #FF7043;
      opacity: 1;
      }
      .cp_cssslider input[name='cp_switch3'] ~ img {
      opacity: 0;
      }
      .cp_cssslider input[name='cp_switch3']:checked + label + img {
      opacity: 1;
      }
     
   
  @media screen and (max-width: 798px) {
  
  .cp_cssslider {
  width: 90%;
  padding-top: 200px; /* ??????? */
  position: relative;
  margin: 2em auto;
  text-align: center;
  }
  .cp_cssslider > img {
    width:100%;
    height:200px;
  }
  
  
  }
